RubyGems Navigation menu

Dependências Reversas para webpack_manifest Latest version of the following gems require webpack_manifest

Total de downloads 43.196

Desta versão 35.469

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: